Форум MGNHost.ru  

Вернуться   Форум MGNHost.ru > Поиск по форуму

Важная информация

Показано с 1 по 11 из 11.
На поиск затрачено 0.00 сек.
Поиск: Сообщения от: fsb-sasha
Раздел: Новости 14.02.2015, 22:50
Ответов: 2
Просмотров: 41,664
Автор fsb-sasha
Выложите пожалуйста инструкция как на VDS или...

Выложите пожалуйста инструкция как на VDS или физических серверах сделать чтобы присутствовало 2 версии php и можно было менять как у Вас в пункте меню. Спасибо.
Раздел: Вопросы о e-mail 14.04.2014, 16:28
Ответов: 2
Просмотров: 160,803
Автор fsb-sasha
ошибка была банальной - нужно было активировать в...

ошибка была банальной - нужно было активировать в возможностях агент доставки почтовых сообщений и автоматом все стало активным и появилась галочка dkim.
проблема решена.
извините что отвлек
Раздел: Вопросы о e-mail 14.04.2014, 02:04
Ответов: 2
Просмотров: 160,803
Автор fsb-sasha
как сделать DKIM-Signature

Здравствуйте!
Debian GNU/Linux 6.0
стоит
exim 4
opendkim-2.0.1
apache2-2.2.16-6+squeeze11

Подскажите как сделать чтобы появилась надпись в письме DKIM-Signature
Публичный и приватные ключи...
Раздел: Новости 09.04.2014, 01:27
Ответов: 2
Просмотров: 241,582
Автор fsb-sasha
Сейчас еще появились Ukrnames DomainSSL - они еще...

Сейчас еще появились Ukrnames DomainSSL - они еще дешевле чем позитив. (проверте своего партнера - там уже появились)
Раздел: Безопасность 09.04.2014, 01:20
Ответов: 16
Просмотров: 223,263
Автор fsb-sasha
Извините Debian 6. Как здесь обновить?

Извините Debian 6. Как здесь обновить?
Раздел: Безопасность 08.04.2014, 17:44
Ответов: 16
Просмотров: 223,263
Автор fsb-sasha
да выполнил root@:~# aptitude update Get:1...

да выполнил

root@:~# aptitude update
Get:1 http://security.debian.org squeeze/updates Release.gpg [836 B]
Ign http://security.debian.org/ squeeze/updates/main Translation-en
Ign...
Раздел: Безопасность 08.04.2014, 17:13
Ответов: 16
Просмотров: 223,263
Автор fsb-sasha
спасибо за подсказки - очень рад что у вас...

спасибо за подсказки - очень рад что у вас появился форум.
по поводу debian 7
~# aptitude reinstall openssl
The following packages will be REINSTALLED:
openssl
0 packages upgraded, 0 newly...
Раздел: Безопасность 08.04.2014, 17:04
Ответов: 16
Просмотров: 223,263
Автор fsb-sasha
Для Debian в котором OpenSSL 0.9.8o 01 Jun 2010 -...

Для Debian в котором OpenSSL 0.9.8o 01 Jun 2010 - не обновлял так как у разработчиков на сайте написано что версии 1.0.1 и 1.0.2 уязвимы.
На Centos 6.5 обновил так
wget...
Раздел: Безопасность 08.04.2014, 16:22
Ответов: 16
Просмотров: 223,263
Автор fsb-sasha
но это так переустановить но не обновить, в...

но это так переустановить но не обновить, в Centos 6.5 в репозитории вижу есть только OpenSSL 1.0.1e-fips 11 Feb 2013

подскажите как вручную обновить?

или как пересобрать с опцией...
Раздел: Безопасность 08.04.2014, 15:33
Ответов: 16
Просмотров: 223,263
Автор fsb-sasha
root@robotu:~# apt-get upgrade openssl Reading...

root@robotu:~# apt-get upgrade openssl
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be upgraded:
apache2...
Раздел: Безопасность 08.04.2014, 14:57
Ответов: 16
Просмотров: 223,263
Автор fsb-sasha
Подскажите как на Centos 6.5 и на Debian 7 -...

Подскажите как на Centos 6.5 и на Debian 7 - переустановить или обновить? какие команды нужно прописывать?
Спасибо.
Показано с 1 по 11 из 11.

 
Быстрый переход

Текущее время: 20:07. Часовой пояс GMT +4.


Powered by vBulletin® Version 3.8.5
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot